PHP ��U
前一頁 |  | 下一頁

# px_set_tablename

(PECL)

px_set_tablename -- Sets the name of a table (deprecated)

## Description

void px_set_tablename ( resource pxdoc, string name )

Sets the table name of a paradox database, which was created with px_create_fp(). This function is deprecated use px_set_parameter() instead.

## Parameters

pxdoc

  Resource identifier of the paradox database as returned by px_new().

tablename

  The name of the table. If it is not set explicitly it will be set to the name of the database file.

## Return Values

Returns `NULL` on success or `FALSE` on failure.

## �Ѧ�

px_set_parameter()

前一頁 | 內容 | 下一頁
px_set_parameter | 上一層 | px_set_targetencoding